#@TYPE: Machine
#@NAME: intel-core2-32

#@DESCRIPTION: Machine configuration for 32 bit Intel Core 2 CPU (and later) with MMX, SSE, SSE2, SSE3, and SSSE3 instruction set support. Supports a moderately wide range of drivers that should boot and be usable on "typical" hardware.

require conf/machine/intel-core2-32.conf
require conf/machine/include/meta-seco-intel.inc